name = "Youkai's Homecoming"
filename = "youkaishomecoming-2.2.8.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/uJT3ahxz/versions/plZHhRQx/youkaishomecoming-2.2.8.jar"
hash-format = "sha1"
hash = "7784674cdd69ba1ea3028ed8430c1156347d7902"

[update]
[update.modrinth]
mod-id = "uJT3ahxz"
version = "plZHhRQx"
